<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Opportunity Analysis --></label>
    <name>Opportunity_Analysis__c</name>
</CustomFieldTranslation>
